<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="de">
    <body>
      <group id="1" resname="EC_ARTICLE_RECH_COMPLETE">
        <trans-unit id="1" resname="LIBEL_ART_RECH_COMPL_TitreDia">
          <source>Recherche complète</source>
          <target>Recherche complète</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_ART_RECH_COMPL_Ongl1">
          <source>Recherche simple</source>
          <target>Recherche simple</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_ART_RECH_COMPL_Ongl2">
          <source>Vérification</source>
          <target>Vérification</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_ART_RECH_COMPL_Libel1">
          <source>Rechercher les articles dont :</source>
          <target>Rechercher les articles dont :</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_ART_RECH_COMPL_ArtRef">
          <source>- La référence article commence par :</source>
          <target>- La référence article commence par :</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_ART_RECH_COMPL_CB">
          <source>- Le code barre commence par :</source>
          <target>- Le code barre commence par :</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_ART_RECH_COMPL_ArtNom">
          <source>- Le nom catalogue commence par :</source>
          <target>- Le nom catalogue commence par :</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_ART_RECH_COMPL_ArtRefFourn">
          <source>- La référence fournisseur commence par :</source>
          <target>- La référence fournisseur commence par :</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_ART_RECH_COMPL_Fourn">
          <source>- Le fournisseur est :</source>
          <target>- Le fournisseur est :</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_ART_RECH_COMPL_TypeArt">
          <source>- Le type est :</source>
          <target>- Le type est :</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_ART_RECH_COMPL_CateWeb">
          <source>- La catégorie web est :</source>
          <target>- La catégorie web est :</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_ART_RECH_COMPL_Decli">
          <source>- La déclinaison est :</source>
          <target>- La déclinaison est :</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_ART_RECH_COMPL_Mag">
          <source>Pour le magasin</source>
          <target>Pour le magasin</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_ART_RECH_COMPL_Libel2">
          <source>Rechercher sur le stock :</source>
          <target>Rechercher sur le stock :</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_ART_RECH_COMPL_Stk">
          <source>Les articles dont le stock est :</source>
          <target>Les articles dont le stock est :</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_ART_RECH_COMPL_StkInf">
          <source>Inférieur (&lt;)</source>
          <target>Inférieur (&lt;)</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_ART_RECH_COMPL_StkEgal">
          <source>Egal (=)</source>
          <target>Egal (=)</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_ART_RECH_COMPL_StkSup">
          <source>Supérieur (&gt;)</source>
          <target>Supérieur (&gt;)</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_ART_RECH_COMPL_StkMini">
          <source>&lt; au stock mini</source>
          <target>&lt; au stock mini</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_ART_RECH_COMPL_Libel3">
          <source>Rechercher sur les prix :</source>
          <target>Rechercher sur les prix :</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_ART_RECH_COMPL_PVente">
          <source>N'ayant pas de prix de vente au</source>
          <target>N'ayant pas de prix de vente au</target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_ART_RECH_COMPL_PAchat">
          <source>N'ayant pas de prix d'achat au</source>
          <target>N'ayant pas de prix d'achat au</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_ART_RECH_COMPL_Tarif">
          <source>Article ayant un tarif de :</source>
          <target>Article ayant un tarif de :</target>
        </trans-unit>
        <trans-unit id="24" resname="LIBEL_ART_RECH_COMPL_TarifSolde">
          <source>solde</source>
          <target>solde</target>
        </trans-unit>
        <trans-unit id="25" resname="LIBEL_ART_RECH_COMPL_TarifPromo">
          <source>promotion</source>
          <target>promotion</target>
        </trans-unit>
        <trans-unit id="26" resname="LIBEL_ART_RECH_COMPL_Date1">
          <source>entre le</source>
          <target>entre le</target>
        </trans-unit>
        <trans-unit id="27" resname="LIBEL_ART_RECH_COMPL_Date2">
          <source>et le</source>
          <target>et le</target>
        </trans-unit>
        <trans-unit id="28" resname="LIBEL_ART_RECH_COMPL_Epuise">
          <source>Intégrer les épuisés dans la recherche</source>
          <target>Intégrer les épuisés dans la recherche</target>
        </trans-unit>
        <trans-unit id="29" resname="LIBEL_ART_RECH_COMPL_Supprime">
          <source>Intégrer les supprimés dans la recherche</source>
          <target>Intégrer les supprimés dans la recherche</target>
        </trans-unit>
        <trans-unit id="30" resname="LIBEL_ART_RECH_COMPL_NoPubWeb">
          <source>Les articles qui ne sont pas "Publier Web"</source>
          <target>Les articles qui ne sont pas "Publier Web"</target>
        </trans-unit>
        <trans-unit id="31" resname="LIBEL_ART_RECH_COMPL_PubWeb">
          <source>Les articles "Publier Web"</source>
          <target>Les articles "Publier Web"</target>
        </trans-unit>
        <trans-unit id="32" resname="LIBEL_ART_RECH_COMPL_RechFichier">
          <source>Les articles contenus dans un fichier</source>
          <target>Les articles contenus dans un fichier</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ART_RECH_COMPL_Annuler">
          <source>Annuler</source>
          <target>Annuler</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ART_RECH_COMPL_Tous">
          <source>Suivant tous les articles</source>
          <target>Suivant tous les articles</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_ART_RECH_COMPL_Sel">
          <source>Suivant la sélection à l'écran</source>
          <target>Suivant la sélection à l'écran</target>
        </trans-unit>
        <trans-unit id="36" resname="VERIF_ART_RECH_COMPL_Decli">
          <source>Vérification des déclinaisons dans les articles (avec ou sans gestion des déclinaisons)</source>
          <target>Vérification des déclinaisons dans les articles (avec ou sans gestion des déclinaisons)</target>
        </trans-unit>
        <trans-unit id="37" resname="VERIF_ART_RECH_COMPL_DecliInfo">
          <source>Cette vérification permet de recherche les articles ayant des problèmes de fiches de stock liées à des déclinaisons (pour des déclinaisons ne devant pas faire parties de l'article).</source>
          <target>Cette vérification permet de recherche les articles ayant des problèmes de fiches de stock liées à des déclinaisons (pour des déclinaisons ne devant pas faire parties de l'article).</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
